----星瀚V7.0国际化修复预置数据缺少多语言表数据的问题
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '48PQ3MSJQ814';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1992259463754960896,'48PQ3MSJQ814','zh_CN','来源日期字段');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '48PQ=RIF5SS9';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1992260441363337216,'48PQ=RIF5SS9','zh_CN','单据事件状态反写字段');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '48PQC03=T+UN';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1992260753092520960,'48PQC03=T+UN','zh_CN','来源日期取值字段');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '498D6LHSSWVT';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817292399832336384,'498D6LHSSWVT','zh_CN','制单人');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A23=FA+MLN8';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1813137893099928576,'4A23=FA+MLN8','zh_CN','科目');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A2473N0ZNSR';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817291590566545408,'4A2473N0ZNSR','zh_CN','会计账簿');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A248IW6IF3K';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817291193676086272,'4A248IW6IF3K','zh_CN','核算组织');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A249BZMUVVV';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817497730835375104,'4A249BZMUVVV','zh_CN','本位币金额');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A249KH=UJ9/';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817293419853514752,'4A249KH=UJ9/','zh_CN','本位币金额');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A249SH83EE8';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817433645292587008,'4A249SH83EE8','zh_CN','核算维度');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24=+8098V4';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1814617451821042688,'4A24=+8098V4','zh_CN','取值设置');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24=6XJKW30';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817292749595098112,'4A24=6XJKW30','zh_CN','附件数');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24BDPFLMN6';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817294494434199552,'4A24BDPFLMN6','zh_CN','现金流量');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24BM7Y89CR';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1818268375290263552,'4A24BM7Y89CR','zh_CN','主表项目');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24BUADE440';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1818269156227725312,'4A24BUADE440','zh_CN','核算维度');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24C3B3W1C/';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1818268772901893120,'4A24C3B3W1C/','zh_CN','补充资料项目');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24CCDO03TE';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817495704919435264,'4A24CCDO03TE','zh_CN','本位币币种');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24DGIZCK83';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1818326975279069184,'4A24DGIZCK83','zh_CN','金额（原币）');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24EMQZ7M4H';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1818327281362597888,'4A24EMQZ7M4H','zh_CN','币种');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24F8GPJM2C';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817495934347864064,'4A24F8GPJM2C','zh_CN','汇率');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24IDLZQ/2B';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1807931004011196416,'4A24IDLZQ/2B','zh_CN','自定义取值');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24K40KOW=5';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1931237185277664256,'4A24K40KOW=5','zh_CN','参考信息');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24KTEJ/ZAU';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1899415288206984192,'4A24KTEJ/ZAU','zh_CN','分流组织取值字段');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24L/Z/NL1D';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1843517091068791808,'4A24L/Z/NL1D','zh_CN','自定义取值');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24M73D5JDY';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817294145560381440,'4A24M73D5JDY','zh_CN','摘要');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A24MODE4KLG';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817291924541946880,'4A24MODE4KLG','zh_CN','凭证类型');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A25HL//3R=Y';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817299129517606912,'4A25HL//3R=Y','zh_CN','业务编号');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A25I+B/P673';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817299253526398976,'4A25I+B/P673','zh_CN','到期日');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A25I=ZSPUAB';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817298904325425152,'4A25I=ZSPUAB','zh_CN','计量单位');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A25IMF81014';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817299364104780800,'4A25IMF81014','zh_CN','数量');
DELETE FROM t_fah_dyn_extfld_l WHERE FPKID = '4A25J+CDCPKA';
INSERT INTO t_fah_dyn_extfld_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1817299037804955648,'4A25J+CDCPKA','zh_CN','单价');
